@charset "utf-8";

/* ****************************************************************************
 * COMMERCE PAYMENT OVERRIDES
 * ****************************************************************************
 */



/*
 * Panel on payment method selection
 * ****************************************************************************
 */
#payment-details {
  float                 : right;
  background-color      : #DFDFDF;
  width                 : 500px;
  margin                : 10px 0px 0px 0px;
  padding               : 5px 10px 5px 10px;
}

.commerce_payment .form-radios {
  float                 : left;
  position              : relative;
  margin-bottom         : 10px;
  padding-bottom        : 30px;
}

.commerce_payment .form-radios .form-type-radio {
  display               : block;
}

.commerce_payment .form-radios .form-type-radio + .form-type-radio {
  margin-left           : 0px;
}


/*
 * Panel on completion
 * ****************************************************************************
 */
.commerce_checkout_bank_transfer_completion_message .checkout-completion-message {
  background-color      : #DFDFDF;
  margin                : 10px 50px 0px 50px;
  padding               : 5px 10px 5px 10px;
}



/*
 * Common elements
 * ****************************************************************************
 */
.payment-details-title {
  font-weight           : bold;
  text-decoration       : underline;
  margin-bottom         : 4px;
}

.payment-details-line {
}

.payment-details-label {
  font-style            : italic;
}



/*
 * PayPal Checkout
 * ****************************************************************************
 */
.paypal-ec-order-form {
  display               : none;
  margin-top            : 20px;
}

.commerce-paypal-icons {
  display               : none;
}


/*
 * Sermepa payment details
 * ****************************************************************************
 */
#edit-commerce-payment-payment-details-sermepa-description label {
  font-weight           : bold;
  text-decoration       : underline;
  margin-bottom         : 4px;
  padding-top           : 0px;
}



/*
 * SCREEN 'regular' - between 1024px and 1279px
 * ****************************************************************************
 */
@media only screen and (min-width:1024px) and (max-width:1279px) {
}


/*
 * SCREEN 'medium' - between 768px and 1023px
 * ****************************************************************************
 */
@media only screen and (min-width:768px) and (max-width:1023px) {
}


/*
 * SCREEN 'small' - between 480px and 768px
 * ****************************************************************************
 */
@media only screen and (min-width:480px) and (max-width:767px) {
}


/*
 * SCREEN 'lite' - smaller than 480px
 * ****************************************************************************
 */
@media only screen and (min-width:0px) and (max-width:479px) {
  /* Panel on payment method selection
   --------------------------------------------------------------------------*/
  #payment-details {
    width                 : auto;
  }

  /* Panel on completion
   --------------------------------------------------------------------------*/
  .commerce_checkout_bank_transfer_completion_message .checkout-completion-message {
    margin                : 10px 0px 0px 0px;
  }
}
